/*charset cp-1251
   ?????????
 */
.description table{
    margin: 10px;
}
.header .wrapper {
    background: url("../images/header_n.png");
}
#alert{
    max-height: 100vh;
}
.filtr i{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    cursor: pointer;
}
.wrapper.buttons > div{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    margin: 5px auto;
}
.wrapper.buttons a{
    background: rgba(102,102,102, 0.75);
    width: 300px;
    text-align: center;
    margin: 10px 5px 10px 5px;
}
.wrapper.buttons a:hover, .marquee a:hover{
    background-color: #575757;
}
.marquee{
    background: url(../templates/content_right_1.png) 100% 0 no-repeat #666666;
}
.wrapper.buttons > div.header-bottom_buttons{
    margin-top: 5px;
}
.header .logo {
    background: url(../images/logo_n_10.png);
    width: 310px;
    height: 142px;
    background-size: contain;
    background-repeat: no-repeat;
    bottom: -2px;
}
.tel_caption{
    display: none;
}
.header .header_phone{
    font-size: 34px;
    left: 380px;
}

.header .slogan{
    position: absolute;
    right: 23.844px;
    bottom: 60px;
    z-index: 103;
    max-width: 350px;
}
.header .slogan h2{
    font-size: 18px;
    font-family: "Roboto";
    color: #ffeea4;
    line-height: 1.222;
    text-shadow: #4a4a4a;
}
.set_town_form{
    background-size: 25%;
}



.search .item_block .name span{
    margin: 10px 0;
    font-size: larger;
    font-weight: bold;
    display: block;
}
.wrapimg .title, .wrapimg .longdesc {
    font-size: 14px;
    color: #333;
    line-height: 14px;
    font-weight: 500;
    display: block;
    position: relative;
}
.ui-datepicker{
    background: white;
}
.select_fdata, .select_sdata{
    display: none;
}
.description video{
    max-width: 640px;
    max-height: 400px;
}
.description ul li{
    margin-bottom: 10px;
}
.wrapper.buttons .importantNews{
    background: rgba(102,102,102, 0.75);
    width: 400px;
    left: 50%;
    top: 11px;
    margin-left: -200px;
    position: absolute;
    height: 127px;
    overflow: hidden;
    text-align: left;
    padding: 5px 10px;
}
.wrapper.buttons .importantNews h3{
    color: #fff;
    margin: 0;
}
.wrapper.buttons .importantNews a{
    background: none;
    padding: 0;
    width: 100%;
    display: block;
    text-align: left;
    font-size: 15px;
    margin: auto;
    margin-bottom: 5px;
}
.news.index{
    padding-left: 0;
    padding-right: 0;
}
.news.index .jcarousel-skin-tovars .jcarousel-container{
    width: 100%!important;
}
.news.index .jcarousel-skin-tovars .jcarousel-prev-horizontal{
    left: -30px!important;
    background: unset;
    background-image:  url('../jcarousel/skins/tovars/arrow.png');
    background-position: 0px 5px;
    background-repeat: no-repeat;
}
.news.index .jcarousel-skin-tovars .jcarousel-next-horizontal{
    right: -30px!important;
    background: unset;
    background-image:  url('../jcarousel/skins/tovars/arrow.png');
    background-position: 0px -55px;
    background-repeat: no-repeat;
}
.news.index .jcarousel-skin-tovars .jcarousel-item{
    width: 350px!important;
    /*width: 100%!important;*/
}
.news.index .item{
    width: 350px!important;
}
.map_link{
    pointer-events: none;
}
#skypelist{
    margin: 5px 0;
}
.item.button_search, .item.white.examples{
    display: none;
}
.filtr .appeal{
    padding: 0;

}
.filtr .appeal .foto{
    margin: auto;
}
.filtr .appeal a#virus_modal{
    display: none!important;
}
.korona .korona_row{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    position: relative;
    overflow: hidden;
    width: 100%;
    padding: 0 10px;

}
.korona_left, .korona_right{
    flex: 0 0 48%;
    padding-bottom: 20px;
}
.korona_left{
    text-align: right;
}
.korona_left ul{
    width: 100%;
    text-align: left;
}
.korona_right{
    text-align: left;
}
.yellow_line{
    position: relative;
    width: 38px;

}
.yellow_line:before{
    position: absolute;
    left: 50%;
    margin-left: -3px;
    top:0;
    height: 100%;
    width: 6px;
    content: "";
    background-color: #FFE641;
    z-index: -1;
 }
.corona_before .row{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    width: 100%;
}
.corona_before .row .flex50{
    flex: 0 0 49%;
}
.corona_before .row .flex100{
    flex: 0 0 100%;
}
.corona_before .row .flex33{
    flex: 0 0 33%;
    text-align: center;
}
.corona_before .row .flex33 img{
    margin: auto;
}
.foto_news{
    max-width: 540px;

}
.foto_wrapper{
    position: relative;
}
.foto_news img{
    width: 100%;
}
.data_news{
    position: absolute;
    right: 0;
    bottom: 0;
}
.policy{
    width: 100%;
    height: 70px;
    overflow-y: auto;
    border: 1px solid black;
    padding: 10px;
    margin-bottom: 10px;
    background: #fff;
}
#virusform_wrapper .socialicons{
    list-style: none;
    display: flex;
    align-items: flex-start;
    flex-flow: row nowrap;
    padding: 0;
    margin: 5px 0;
}
.socialicons a img{
    max-width: 40px;
    margin: 0 10px;
}
#virusform_wrapper {
    display: flex;
    flex-flow: row nowrap;
    margin: 20px;
    align-items: flex-start;
    padding-bottom: 40px;
    /*position: relative;*/
}

#virusform_wrapper .soglasie {
    position: relative;
    padding-right: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#virusform_wrapper .soglasie input {
    float: left;
    width: auto;
}

#virusform_wrapper .logo_for_popup {
    width: 278px;
    height: auto;
    margin-bottom: 80px;
}

#virusform_wrapper .form_description {
    flex: 0 0 50%;
    padding-right: 20px;
    font-size: 18px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: flex-start;
}

#virusform_wrapper .form_description .note {
    font-size: 14px;
    text-align: right;
    border-top: 1px solid black;
}

#virusform_wrapper .form_description h3 {
    color: #A81815;
    font-weight: bold;
    font-size: 25px;
    margin-top: 10px;
}

#virusform .subscribe-form-item span{
    color: #A81815;
}

#virusform_wrapper .form_description p {
    margin: 10px 0;
}

/*#virusform_wrapper .anons img {*/
/*    position: absolute;*/
/*    right: 0;*/
/*    top: 20px;*/
/*    max-width: 250px;*/
/*    width: 100%;*/
/*}*/

#virusform_wrapper .anons {
    padding-top: 0px;
}

#virusform_wrapper .anons h3 {
    color: #A81815;
    font-size: 20px;
    margin-top: 0;
    margin-bottom: 0;
}

#virusform_wrapper .anons h4 {
    color: #A81815;
    font-size: 14px;
    margin: 10px auto;
}

#virusform .block {
    margin-bottom: 5px;
}
#virusform input, #virusform textarea {
    width: 100%;
    margin-bottom: 5px;
    margin-top: 5px;
}

#virusform .button {
    border-radius: 3px;
    display: inline-block;
    margin-bottom: 0px;
    margin-top: 10px;
    padding: 0 10px;
    height: 30px;
    line-height: 0;
    font-size: 18px;
    background: #600;
    color: #fff;
    border: none;
    cursor: pointer;
    min-width: 100px;
    text-align: center;
}

.virus_success {
    margin: 40px;
}
.red{
    color: #a81815;
}
.f20{
    font-size: 20px;
}
.uppercase{
    text-transform: uppercase;
}
.normal{
    font-weight: normal;
}
.header .region{
    left: 320px;
    max-width: 378px;
    top: 25px;
}
.baloon{
    position: relative;
    padding-left:25px ;
    text-align: right;
}
.baloon:before {
    position: absolute;
    content: "";
    width: 18px;
    height: 25px;
    background-image: url("../templates/img/location.png");
    left: 0;
    top: -3px;
}
.header_social{
    position: absolute;
    top: 105px;
    left: 670px;
    display: flex;
    flex-flow: row nowrap;
}
.header_social a{
    margin: 0 2px;
}
.search{
    position: relative;
}
.search input{
    width: 200px;
    height: 32px;
    padding: 0 5px;
    border-radius: 6px;

}
.search .point{
    cursor: pointer;
    position: absolute;
    content: "";
    width: 23.2px;
    height: 23.2px;
    background-image: url("../templates/img/search.png");
    right: 5px;
    top: 5px;
}
.free_call{
    font-family: Roboto;
    font-size: 13px;
    font-weight: normal;
    font-stretch: condensed;
    color: #fff;
    background-color: #a81815;
    display: inline-block;
    position: absolute;
    padding: 2px 5px;
    border-radius: 3px;
    line-height: 1.15;
    top: -15px;
    right: 0;
}

.item.region, .item.tema{
    display: none;
}
.header .city{
    position: absolute;
    right: 0;
    top: 30px;
    font-weight: bold;
    font-size: 14px;
    color: #900;
    padding-left: 20px;
    cursor: pointer;
}

.header .city:before{
    content: "";
    left: -0px;
    width: 12px;
    height: 12px;
    background-image: url("../images/location-arrow1.png");
    position: absolute;
    top: 50%;
    margin-top: -6px;
}
.header .city_popup{
    position: absolute;
    right: 0;
    top: 50px;
    width: 290px;
    height: auto;
    padding: 15px;
    border-radius: 3px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
    background-color: #fff;
    display: flex;
    flex-flow: column nowrap;
}
.header .city_popup.hidden{
    display: none;
}
.header .current_city{
    font-size: 15px;
    position: relative;
    padding-left: 25px;
    width: 100%;
}
.header .current_city:before{
    content: "";
    left: -0px;
    width: 19px;
    height: 20px;
    background-image: url("../images/location-arrow2.png");
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    margin-top: -10px;
}
.header .city_buttons{
    margin-top: 16px;
    display: flex;
    flex-flow: row nowrap;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
.header .city_buttons a{
    display: block;
    font-size: 15px;
    cursor: pointer;
}
.header .city_buttons a.red_button{
    width: 94px;
    height: 34px;
    background-color: #900;
    color: #fff;
    line-height: 34px;
    text-align: center;
    border-radius: 4px;
}
.header .region span{
    font-size: 20px;
}
.search_result{
    display: flex;
    flex-flow: row nowrap;
}
.search_result .data{
    display: block;
    font-size: 12px;
}
.content .search .foto{

    flex: 0 0 100px;
}
.content .search .foto img{
    height: 70px;
    object-fit: cover;
    width: 100px;
}
@media screen and (max-width: 768px) {
    .content .foto_news{
        margin: auto;
        width: 100%;
    }
    .news .item .name{
        height: auto;
    }
    .data_news{
        position: relative;
    }
    .news.index{
        padding-left: 5vw;
        padding-right: 5vw;
        background-color: #eee;
    }
    .news.index .item{
        width: 100%!important;
    }
    .news.index .item .anons{
        height: 90px;
    }
    .news.index .jcarousel-skin-tovars .jcarousel-item{
        width: 45vw!important;
        margin-right: 10px;
    }
	.news.index .jcarousel-prev, .news.index .jcarousel-next{
		/*display: none!important;*/
	}
	#virusform{
		width: 50%;
	}
    .corona_before .row .flex50{
        flex: 0 0 100%;
    }
}
.description figcaption{
    font-size: 16px;
    font-style: italic;
}
.search__container{
    padding: 18px 0;
    margin-bottom: 20px;
    border-bottom: solid 1px #ccc;
}
.search__form input[type=text]{
    padding: 10px;
    margin-right: 5px;
    min-width: 243px;
}
.search__form button{
    background-color: #660000;
    color: #fff;;font-weight: bold;
    padding: 10px 20px;
    border: none;
}
.search__form .search__filter{
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
}
.search__form .search__col{
    display: flex;
    flex-flow: column nowrap;
    margin-right: 20px;
}
.search__form .search__col.full{
    flex: 0 0 100%;
    margin-top: 15px;
}
.search__form .search__col label{
    font-size: 14px;
}
.description figure{
    position: relative;
    padding-bottom: 20px;
}
.description figure{
    position: relative;
    padding-bottom: 30px;
    margin: 20px;
}
.description figure img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.description figure img.imgCaption{
    object-fit: cover;
}
.gallery{
    display: flex;
    flex-flow: row wrap;
    margin-top: 20px;
    margin-bottom: 20px;
}

.gallery a img{
    margin-left: 5px;
    margin-bottom: 5px;
    max-width: 300px;
    max-height: 200px;
    width: 100%;
    object-fit: contain;
}